Update rails-i18n to 0.5.1
authorTom Hughes <tom@compton.nu>
Fri, 2 Mar 2012 09:19:12 +0000 (09:19 +0000)
committerTom Hughes <tom@compton.nu>
Fri, 2 Mar 2012 09:19:12 +0000 (09:19 +0000)
commit06934ad37565a1c5d251a5474a778b29b16591d1
tree3a93e0251e3f089f1d1d0d09988849c12fc6d41d
parenta678a330ef2918ba7d703c9bf97c04640bc24ed7
Update rails-i18n to 0.5.1

This update allows us to drop our pluralization support, as rails-i18n
now takes care of that, and for a far wider range of locales.
Gemfile
Gemfile.lock
config/initializers/i18n.rb
config/pluralizers.rb [deleted file]